.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.850867px;}
._1{margin-left:-1.026446px;}
._5{width:1.183413px;}
._9{width:17.657206px;}
._a{width:36.050041px;}
._4{width:53.728836px;}
._e{width:65.611858px;}
._2{width:75.075823px;}
._8{width:92.907829px;}
._f{width:94.063694px;}
._b{width:95.775816px;}
._7{width:99.850928px;}
._6{width:120.895865px;}
._c{width:128.483874px;}
._3{width:131.701407px;}
._d{width:135.391434px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.839989px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:71.999971px;}
.fs3{font-size:95.999962px;}
.fs4{font-size:104.159958px;}
.y0{bottom:0.000000px;}
.y33{bottom:11.181630px;}
.y2f{bottom:97.303408px;}
.y2e{bottom:113.306360px;}
.y2d{bottom:126.802825px;}
.y2c{bottom:140.492097px;}
.y2a{bottom:154.181048px;}
.y2b{bottom:154.181369px;}
.y29{bottom:168.063126px;}
.y28{bottom:181.752398px;}
.y27{bottom:197.369736px;}
.y26{bottom:218.964080px;}
.y25{bottom:240.365618px;}
.y24{bottom:261.959962px;}
.y35{bottom:278.155721px;}
.y23{bottom:283.554307px;}
.y22{bottom:305.148651px;}
.y21{bottom:326.742995px;}
.y20{bottom:348.337340px;}
.y1f{bottom:369.931684px;}
.y1e{bottom:391.526028px;}
.y1d{bottom:432.208230px;}
.y1c{bottom:473.083239px;}
.y1b{bottom:513.958248px;}
.y30{bottom:548.470638px;}
.y1a{bottom:554.833257px;}
.y19{bottom:576.620408px;}
.y18{bottom:598.214752px;}
.y17{bottom:619.616290px;}
.y16{bottom:641.210634px;}
.y15{bottom:662.804979px;}
.y14{bottom:684.399323px;}
.y13{bottom:705.993667px;}
.y12{bottom:727.588011px;}
.y11{bottom:749.182356px;}
.y10{bottom:770.776700px;}
.yf{bottom:792.371044px;}
.ye{bottom:813.965389px;}
.yd{bottom:835.366926px;}
.yc{bottom:856.961271px;}
.yb{bottom:878.555615px;}
.ya{bottom:900.149959px;}
.y9{bottom:921.744304px;}
.y8{bottom:943.338648px;}
.y7{bottom:964.932992px;}
.y6{bottom:986.527336px;}
.y5{bottom:1027.209539px;}
.y4{bottom:1068.084548px;}
.y3{bottom:1113.972529px;}
.y2{bottom:1170.657683px;}
.y1{bottom:1222.329864px;}
.y34{bottom:1241.610529px;}
.y32{bottom:1280.944239px;}
.y31{bottom:1292.125870px;}
.h3{height:19.982805px;}
.h1{height:31.696862px;}
.h5{height:47.816067px;}
.h2{height:48.937480px;}
.h4{height:68.906222px;}
.h6{height:74.763251px;}
.h0{height:1352.860504px;}
.w1{width:9.447529px;}
.w2{width:18.316639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.755921px;}
.x2{left:315.046059px;}
.x4{left:342.231796px;}
.x7{left:776.817975px;}
.x3{left:781.252528px;}
.x5{left:885.561277px;}
.x6{left:895.008807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.685169pt;}
._1{margin-left:-0.851793pt;}
._5{width:0.982052pt;}
._9{width:14.652772pt;}
._a{width:29.916003pt;}
._4{width:44.586691pt;}
._e{width:54.447776pt;}
._2{width:62.301415pt;}
._8{width:77.099244pt;}
._f{width:78.058435pt;}
._b{width:79.479234pt;}
._7{width:82.860951pt;}
._6{width:100.325020pt;}
._c{width:106.621904pt;}
._3{width:109.291962pt;}
._d{width:112.354119pt;}
.fs2{font-size:23.102920pt;}
.fs0{font-size:36.646010pt;}
.fs1{font-size:59.748930pt;}
.fs3{font-size:79.665240pt;}
.fs4{font-size:86.436786pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:9.279038pt;}
.y2f{bottom:80.746901pt;}
.y2e{bottom:94.026896pt;}
.y2d{bottom:105.226891pt;}
.y2c{bottom:116.586887pt;}
.y2a{bottom:127.946615pt;}
.y2b{bottom:127.946882pt;}
.y29{bottom:139.466611pt;}
.y28{bottom:150.826606pt;}
.y27{bottom:163.786601pt;}
.y26{bottom:181.706594pt;}
.y25{bottom:199.466587pt;}
.y24{bottom:217.386580pt;}
.y35{bottom:230.826574pt;}
.y23{bottom:235.306573pt;}
.y22{bottom:253.226565pt;}
.y21{bottom:271.146558pt;}
.y20{bottom:289.066551pt;}
.y1f{bottom:306.986544pt;}
.y1e{bottom:324.906537pt;}
.y1d{bottom:358.666523pt;}
.y1c{bottom:392.586510pt;}
.y1b{bottom:426.506496pt;}
.y30{bottom:455.146485pt;}
.y1a{bottom:460.426482pt;}
.y19{bottom:478.506475pt;}
.y18{bottom:496.426468pt;}
.y17{bottom:514.186461pt;}
.y16{bottom:532.106454pt;}
.y15{bottom:550.026447pt;}
.y14{bottom:567.946439pt;}
.y13{bottom:585.866432pt;}
.y12{bottom:603.786425pt;}
.y11{bottom:621.706418pt;}
.y10{bottom:639.626411pt;}
.yf{bottom:657.546404pt;}
.ye{bottom:675.466396pt;}
.yd{bottom:693.226389pt;}
.yc{bottom:711.146382pt;}
.yb{bottom:729.066375pt;}
.ya{bottom:746.986368pt;}
.y9{bottom:764.906361pt;}
.y8{bottom:782.826354pt;}
.y7{bottom:800.746346pt;}
.y6{bottom:818.666339pt;}
.y5{bottom:852.426326pt;}
.y4{bottom:886.346312pt;}
.y3{bottom:924.426297pt;}
.y2{bottom:971.466278pt;}
.y1{bottom:1014.346261pt;}
.y34{bottom:1030.346255pt;}
.y32{bottom:1062.987200pt;}
.y31{bottom:1072.266238pt;}
.h3{height:16.582662pt;}
.h1{height:26.303533pt;}
.h5{height:39.680000pt;}
.h2{height:40.610601pt;}
.h4{height:57.181593pt;}
.h6{height:62.042029pt;}
.h0{height:1122.666667pt;}
.w1{width:7.840000pt;}
.w2{width:15.200000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:94.399962pt;}
.x2{left:261.439895pt;}
.x4{left:283.999886pt;}
.x7{left:644.639742pt;}
.x3{left:648.319741pt;}
.x5{left:734.880000pt;}
.x6{left:742.720000pt;}
}
